@charset "utf-8";
/* Weeks Group > CSS Document */
 
html { 
	width: 100%;
	height: 100%; 
	background: url(images/site_bg.jpg) no-repeat center center fixed; 
	background-size: cover;
} 
body { background-color: transparent; }

h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { font-family:Verdana, Geneva, Helvetica, Arial, sans-serif; }
p, th, td, blockquote { font-size: 1em; color:white; }

a { color: white; font-weight: 500; }
a:hover,
a:visited { color: white; }

#header { 
	padding: 4em 0 1.5em;
}
#header div#logo { 
	text-align: center;
	width: 379px; margin: 0 auto;
}
#header div#logo img {
	width: 90%;
}

/* Divider border: */
#divider_wrap {
	margin-bottom: 4em;
	padding-left: 6em;
	padding-right: 6em;
}
#divider_wrap .row .divider {
	height: 4em;
	border-bottom: 1px dashed white;
}
#divider_wrap .row .divider:first-child {
	border-right: 1px dashed white;
}

/* Individual brand items: */
.brandLink {
	color: white;
	min-height: 15em;
}
.brandLink .logo,
.brandLink .links {
	width: auto;
	max-width: 80%;
	margin: 0 auto;
}
.brandLink .logo {
	min-height: 82px;
	position: relative;
}
.brandLink .logo img {
	position: absolute;
	bottom: 0;
    max-height: 100%;
}
.brandLink .links {
	text-align: center;
    padding: 1.8em 0 2.5em;
    line-height: 1.9em;
}


@media (min-width: 768px) {
	#header { 
		padding: 4em 0 1.5em;
	}
	#header div#logo img {
		width: 100%;
	}
	#divider_wrap {
		margin-bottom: 3em;
		padding-right: 15px;
    	padding-left: 15px;
	}
	.brandLink {
		min-height: 16em;
	}
	.brandLink .links  {
	    text-align:left;
	    padding: 2.5em 0 3.5em;
	    line-height: 1.5em;
	}
}